gslrstat_lib = static_library('gslrstat', 
	[ 'rstat.c', 'rquantile.c' ],
	include_directories : '..')
gslrstat_dep = declare_dependency(link_with : gslrstat_lib)


gsl_tests += [ [ 'GSL Running Statistics Test', files('test.c') ] ]
